-- 基础信息
base_info = {
	group_id = 133106138
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 138001, monster_id = 21010101, pos = { x = -271.428, y = 189.700, z = 951.534 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "丘丘人", pose_id = 9002, area_id = 8 },
	{ config_id = 138007, monster_id = 21010101, pos = { x = -270.178, y = 189.219, z = 931.210 }, rot = { x = 0.000, y = 314.015, z = 0.000 }, level = 32, drop_tag = "丘丘人", pose_id = 9016, area_id = 8 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 138002, gadget_id = 70211001, pos = { x = -272.474, y = 189.889, z = 954.717 }, rot = { x = 1.033, y = 177.039, z = 2.634 }, level = 26, drop_tag = "战斗低级璃月", isOneoff = true, persistent = true, explore = { name = "chest", exp = 1 }, area_id = 8 },
	{ config_id = 138003, gadget_id = 70220014, pos = { x = -269.155, y = 189.720, z = 954.084 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 8 },
	{ config_id = 138004, gadget_id = 70220014, pos = { x = -270.305, y = 189.804, z = 954.110 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 8 },
	{ config_id = 138005, gadget_id = 70220014, pos = { x = -273.538, y = 189.858, z = 953.260 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 8 },
	{ config_id = 138006, gadget_id = 70220013, pos = { x = -271.642, y = 189.787, z = 953.079 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 8 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 138001, 138007 },
		gadgets = { 138002, 138003, 138004, 138005, 138006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
